#Generated by camel-package-maven-plugin
#Wed Oct 26 06:29:22 EDT 2016
version=2.15.1.redhat-621169
projectName=Camel \:\: Core
groupId=org.apache.camel
languages=ref file exchangeProperty xtokenize constant header tokenize simple xpath bean
projectDescription=The Core Camel Java DSL based router
artifactId=camel-core
